locked
OCS 2007 on LCS 2005 RRS feed

  • Question

  • Will OCS 2007 work on LCS 2005?

     

     

    Monday, June 18, 2007 1:40 PM

Answers

  • Are you asking if you can use Communicator 2007 with LCS 2005?  If so, the answer is no.  Communicator 2007 requires OCS 2007.
    Monday, June 18, 2007 3:29 PM
    Moderator